.gridContainer {
	width: 960px;
	padding-left: 0;
	padding-right: 0;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.contentCol {
	float:right;
	width:554px;
	padding:24px 48px 12px 48px;
}
.sideBarCol {
	float:left;
	width:310px;
}
.mainNav {
	display:block;
}
.slicknav_menu {
	display:none;
}
.logo {
	float:left;
	margin-left:18px;
	margin-top:12px;
	display:block;
}
.homeBannerText {
    float: right;
    height: 450px;
    padding-left: 50px;
    padding-right: 70px;
    padding-top: 100px;
    width: 360px;
}
.featuredStory, .homeTwitter {
	float:left;
	width:286px;
	margin-left:12px;
}
.featuredStory:first-child {
	margin-left:0;
}
.homeTwitter {
	margin-left:0;
}
.homeNewsDefault, .homeLeftBoxes {
	float:right;
	width:418px;
}
.homeNewsDefault {
	padding:24px 12px 12px 50px;
}
.homeLeftBoxes {
	padding:24px 12px 12px 40px;
}
.homeLeftBoxes {
	float:left;
	min-height:510px;
	width:428px;
}
.singleStaff {
	float:left;
	width:33%;
	height:300px;
}
.contactInfo {
	border:1px solid #001a71;
	padding:8px 12px;
	width:160px;
	float:right;
	margin:0 0 24px 24px;
}
.col80 {width:80%;}
.col70 {width:70%;}
.col60 {width:60%;}
.col50 {width:50%;}
.col40 {width:40%;}
.col33 {width:33%;}
.col30 {width:30%;}
.col20 {width:20%;}

.signup, .search {
	padding:0px 40px 0px 30px;
}
.quickNav {
	float:right;
	padding:6px 16px;
	margin-top:0px;
	text-align:right;
	background:#f2f2f2;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
